Get SpatialOS

Sites

Menu
These are the docs for 11.0, an old version of SpatialOS. The docs for this version are frozen: we do not correct, update or republish them. 13.7 is the newest →

spatial setup

This command attempts to install the required sofware dependencies for developing with SpatialOS.

Synopsis

This command attempts to install the required sofware dependencies for developing with SpatialOS.

spatial setup install-dependencies

Options inherited from parent commands

      --sdk-version string   Override the SpatialOS SDK version that the setup commands operate for.

SEE ALSO

Search results

Was this page helpful?

Thanks for letting us know!

Thanks for your feedback

Need more help? Ask on the forums